Quale versione di perl?

Riccardo Torrini riccardo a torrini.org
Lun 28 Feb 2005 16:31:53 CET


On Mon, Feb 28, 2005 at 04:09:56PM +0100, Roberto [khazad-dum] wrote:

> perl-5.6.1_15       Practical Extraction and Report Language
> perl-5.8.5          Practical Extraction and Report Language

Intanto installa la 5.8.6_2, che la 5.8.5 era stata segnalata come
potenzialmente pericolosa, poi, se hai fatto le cose per benino,
non dovrebbe permetterti di levare nessuna delle due _SE_ fossero
usate da qualche port (diverso il discorso se hai fatto te qualche
script che le usa).  Il giro corretto sarebbe quello di levare
tutti i port che usano quelle versioni, lasciare solo la 5.8.6_2
e rimettere quelli che ti servono (controlla che in /etc/make.conf
ci finisca la versione giusta).  Altrimenti in UPDATING c'era un
modo per farlo al volo, vedi te se te la senti  :)


-- 
Riccardo. ( http://www.GUFI.org/~vic/ )



Maggiori informazioni sulla lista aiuto